<!-- Fixed navbar -->
<nav class="navbar navbar-default navbar-static-top navbar-inverse" style="background-color: #331d38;">
    <div class="container">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar"
                    aria-expanded="false" aria-controls="navbar">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="{% url 'lab-9:index' %}" style="color: #9b8e80">Refresh</a>
        </div>
        <div id="navbar" class="navbar-collapse collapse">
            <ul class="nav navbar-nav">
                <!-- LINK MENUJU table, dan link menuju home#form -->
                <li>
                    <a class="nav-link" href="/lab-4/" style="color: #c2f379"> Lab-4 </a>
                </li>
                <li>
                    <a class="nav-link" href="/lab-5/" style="color: #c2f379"> Lab-5 </a>
                </li>
                <li>
                    <a class="nav-link" href="/lab-6/" style="color: #c2f379"> Lab-6 </a>
                </li>
                <li>
                    <a class="nav-link" href="/lab-7/" style="color: #c2f379"> Lab-7 </a>
                </li>
                <li>
                    <a class="nav-link" href="/lab-8/" style="color: #c2f379"> Lab-8 </a>
                </li>
                <li><a class="nav-link" href="{% url 'lab-9:cookie_clear' %}" style="color: #f75a60;"
                       onclick="confirm('Keluar?')"> Reset
                    Cookie </a>
            </ul>
        </div><!--/.nav-collapse -->
    </div>
</nav>